.pagebords {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #4346DD;
	border-right-color: #4346DD;
	border-bottom-color: #4346DD;
	border-left-color: #4346DD;
}
.bd1 {
	border: 1px solid #E75BDC;
}
.text1 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
}
.text2 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.submit {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF8711;
	border: 1px solid #9C5816;
}
.textfield { border: 1 solid; border-color:#D3D3D3; backgound-color: #F7F7F7;
}.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #020266;
	border-right-color: #020266;
	border-left-color: #020266;
	border-bottom-color: #020266;
	background-image: url(images/catbg.gif);
	background-repeat: repeat-x;
	letter-spacing: -0.5px;
}
.category2 {
	letter-spacing: -1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}
